<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="gzx@210.28.134.35:22 password" overwriteAll="false" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="210">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="V100">
        <serverdata>
          <mappings>
            <mapping deploy="/home/gzx/workspace/GuanDan" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="WSL">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="gzx@127.0.0.1:2222 password">
        <serverdata>
          <mappings>
            <mapping deploy="/home/gzx/workspace/GuanDan/GuanDanAI" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="gzx@210.28.134.35:22 password">
        <serverdata>
          <mappings>
            <mapping deploy="/home/gzx/workspace/GuanDan/GuanDanAI" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>